<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="sv_SE">
<context>
    <name>QObject</name>
    <message>
        <source>zcync not found.</source>
        <translation>zcync hittades inte.</translation>
    </message>
    <message>
        <source>An unexpected download error has occurred</source>
        <translation>Ett oväntat fel vid nedladdningen har inträffat</translation>
    </message>
    <message>
        <source>Downloading...</source>
        <translation>Laddar ner...</translation>
    </message>
    <message>
        <source> cannot be found.</source>
        <translation> kan inte hittas.</translation>
    </message>
    <message>
        <source>The new </source>
        <translation>Den nya </translation>
    </message>
    <message>
        <source> is executable.</source>
        <translation> är körbar.</translation>
    </message>
    <message>
        <source> cannot be made executable.</source>
        <translation> kan inte göras körbar.</translation>
    </message>
    <message>
        <source> cannot be removed.</source>
        <translation> kan inte tas bort.</translation>
    </message>
    <message>
        <source>The old </source>
        <translation>Den gamla </translation>
    </message>
    <message>
        <source> has been removed.</source>
        <translation> har tagits bort.</translation>
    </message>
    <message>
        <source>The update is complete.</source>
        <translation>Uppdateringen är klar.</translation>
    </message>
    <message>
        <source>Preparing to download...</source>
        <translation>Förbereder nedladdning...</translation>
    </message>
    <message>
        <source>Updating, from version </source>
        <translation>Uppdatering, från version </translation>
    </message>
    <message>
        <source>Unable to download </source>
        <translation>Det gick inte att ladda ner </translation>
    </message>
    <message>
        <source> has been downloaded.</source>
        <translation> har laddats ner.</translation>
    </message>
</context>
</TS>
